general {
  border_size = 2
  gaps_in = 4
  gaps_out = 6
  
  col.active_border = rgb(AE9B92)
  col.inactive_border = rgb(806254)
}

decoration {
  rounding = 4
         
  active_opacity = 1.0
  inactive_opacity = 1
  fullscreen_opacity = 1.0

  dim_inactive = false
  dim_strength = 0.1
  dim_special = 0.8

  shadow {
    enabled = true
    range = 2
    render_power = 1

    color = rgb(AE9B92)
    color_inactive = rgb(806254)
  }


  blur {
    enabled = true	
    size = 6
    passes = 2
    ignore_opacity = true
    new_optimizations = true
    special = true
  }
}

group {
  col.border_active = rgb(E8E5E3)

	groupbar {
		col.active = rgb(4B4C52)
  }
}
